# Uses of Enum Class
org.kapott.hbci.GV_Result.GVRVoP.VoPStatus

Packages that use GVRVoP.VoPStatus
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRVoP.VoPStatus in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRVoP.VoPStatus
Modifier and Type
Method
Description
`static GVRVoP.VoPStatus`
GVRVoP.VoPStatus.`byCode(String code)`
Versucht den Enum-Wert basierend auf dem Code zu ermitteln.
`static GVRVoP.VoPStatus`
GVRVoP.VoPStatus.`byName(String name)`
Versucht den Enum-Wert basierend auf dem Namen zu ermitteln.
`GVRVoP.VoPStatus`
GVRVoP.VoPResultItem.`getStatus()`
Liefert den Status.
`static GVRVoP.VoPStatus`
GVRVoP.VoPStatus.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static GVRVoP.VoPStatus[]`
GVRVoP.VoPStatus.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRVoP.VoPStatus
Modifier and Type
Method
Description
`void`
GVRVoP.VoPResultItem.`setStatus(GVRVoP.VoPStatus status)`
Speichert den Status.